<div class="sidebar-services" id="sticky-sidebar" style="width: 100%; max-width: 370px">
    {% for widget in options.sidebar_product %}
        {% include "sidebar/widget.twig" with{'widget' : widget} %}
    {% endfor %}
</div>
